gen_hook
==========

Description
###########

generate a frida hook of function tageted. If you have not exactly the name of
function you can use regex to generate hook of each fucntion matched.


Usage
#####

.. code-block:: bash

  asthook <app> --gen_hook <class>.<func>

.. asciinema:: GenHook.cast
  :preload:
